#133293 Updated Jupiter theme from version 4 and now getting error on backend

Landing Forums Jupiter WordPress Theme Updated Jupiter theme from version 4 and now getting error on backend

Viewing 8 posts - 1 through 8 (of 8 total)
  • Author
    Posts
  • Jonathan

    Hi I updated the jupiter theme from version 4 to the latest version and now I am getting the following error on the backend

    There has been a critical error on this website. Please check your site admin email inbox for instructions.

    Amir Rather Support Team

    Hi There

    Updating a version 4 Theme has the potential of breaking the site and some sections/pages may need to be recreated as well there it is recommended to do this on a staging site first.

    Could you provide WP Login and (in private reply) FTP Login details so we could investigate the issue?

    Regards

    Private
    Jonathan
    This reply has been marked as private.
    Amir Rather Support Team

    Hello There

    First, of all, I see this notice on your website, “Your site is running an insecure version of PHP (5.6.40), which should be updated.”

    I suggest you contact your hosting providers and ask them to update to v7.3 PHP.

    Regards

    Jonathan

    Hi Amir, Yes that is in the pipeline there are a couple of sites on this server and we are waiting on another site that is in staging to complete the overhaul so that we can update the PHP version.

    Amir Rather Support Team

    Hi There

    When I disabled the Smush and W3 Total Cache images loaded correctly https://take.ms/8yPEi

    Try and disable any image optimization or lazy load options in these plugins.

    Regards

    Private
    Jonathan
    This reply has been marked as private.
    Private
    Alexander Hutsol Support Team
    This reply has been marked as private.
Viewing 8 posts - 1 through 8 (of 8 total)
You must be logged in to reply to this topic.
Login